
Redmine - Defect #6502

Gantt chart day_name error

2010-09-27 04:28 - Robin Lu

Status: Closed Start date: 2010-09-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Gantt chart day_name data should come from "abbr_day_names", not from "day_names"

day_names: [星期天, 星期一, 星期二, 星期三, 星期四, 星期五, 星期六]

abbr_day_names: [日, 一, 二, 三, 四, 五, 六]

Error see attachfile.

TKS!

Related issues:

Related to Redmine - Defect #6506: Gantt chart export to PDF/PNG works incorr... Closed 2010-09-27

Has duplicate Redmine - Defect #9839: Gantt abbr of weekday should not be nec... Closed

History

#1 - 2011-02-26 02:45 - Robin Lu

- Assignee changed from Chaoqun Zou to Jean-Philippe Lang

#2 - 2012-03-29 08:05 - Robin Lu

- Assignee changed from Jean-Philippe Lang to Toshi MARUYAMA

#3 - 2012-03-29 10:21 - Toshi MARUYAMA

- Assignee deleted (Toshi MARUYAMA)

#4 - 2012-11-28 15:51 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #9839.

Files

gantt_chart_day_name_error.PNG 41.6 KB 2010-09-27 Robin Lu
